CVE-2024-1148

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Mar 21, 2024
CWE ID 287

Summary

CVE-2024-1148 is a vulnerability that affects OpenText PVCS Version Manager. It is categorized as a weak access control issue, which allows potential bypassing of authentication and uploading of files. The vulnerability has a base severity rating of CRITICAL with a base score of 9.8 according to the CVSS version 3.1 scoring system. It poses a high risk to organizations as it can lead to unauthorized access and potential compromise of sensitive information. Remediating this vulnerability requires applying the necessary patches or updates provided by OpenText to address the weak access control issue and ensure proper authentication mechanisms are in place for secure file uploading and management.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-1148 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options